### Property

# GtkSource Buffer:implicit-trailing-newline

#### Declaration

    property implicit-trailing-newline: gboolean [ read, write, construct ]

#### Description [src]

Whether the buffer has an implicit trailing newline. See `gtk_source_buffer_set_implicit_trailing_newline()`.

Type:`gboolean`

Default value | TRUE
Getter method | `gtk_source_buffer_get_implicit_trailing_newline()`
Setter method | `gtk_source_buffer_set_implicit_trailing_newline()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no